
.Float1 {
    border-style: solid;
    border-color: black;
    position: relative;
    float: left;
    width: 30%;
    height: 200px;
    margin: 10px;
}
.Float2 {
    border-style: solid;
    border-color: black;
    position: relative;
    float: right;
    width: 30%;
    height: 200px;
    margin: 10px
}